body {
    background-color:#004481;
	background-image: url('../img/pozadi.png');
	background-position:left top;
	background-repeat:repeat-x;
	font-family: verdana, sans-serif;
	font-size: 0.8em;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
}
#main {
    width:990px;
    margin-left:auto;
    margin-right:auto;
    background-color:#ffffff;
	background-image:none;
}
#header {
    background-image: url('../img/hero.jpg');
    background-repeat:no-repeat;
	background-position:bottom;
    height:157px;
	margin:10px;
	margin-bottom:0px;
	cursor:pointer;
}
#menu {
	    border-bottom:1px solid #d9d9d9;
	    padding-left:10px;
	    padding-right:10px;
    }
#menu ul {
    list-style-type:none;
    margin:0px;
    padding:0px;
    height:38px;
    width:100%;
	background-image: url('../img/pozadi_menu.png');
	background-position:left top;
	background-repeat:repeat-x;
}
#menu ul li {
    margin:0px;
    padding:0px;
    display:inline;
}
#menu ul li a {
    font-family:Arial;
    font-size:14px;
    font-weight:bold;
    float:left;
    display:block;
    color:#004481;
    width:117px;
    text-decoration:none;
    padding-top:12px;    
    height:26px;
    text-align:center;	
    }
#menu ul li a.long {
    width:135px;
    }    
#menu ul li a:hover, #menu ul li a.active {
    color:red;
    }
#menu ul li a.long:hover, #menu ul li a.active {
    }
#menu ul li.login {
    float:right;
    height:38px;
	max-width:250px;
	max-height:38px;
	overflow:hidden;
    }
#menu ul li.login a {
    margin:auto;
    font-size:12px;
    color:#949494;
    width:auto;
    float:left;
    display:block;
    margin-left:5px;
    margin-right:5px;
    }
#menu ul li.login a:hover {
    background-image:none;
    border:0px;
    text-decoration:underline;
    color:#000000
}
#menu ul li.login a.nocursor {
    cursor:default;
    }
#menu ul li.login a.nocursor:hover {
    color:#949494;
    }
#stred {
    margin:10px;
    margin-top:0px;
	text-align:left;
	clear:both;
    }
#footer {
    background-color:#004481;
    color:#ffffff;
    text-align:center;
    clear:both;
	font-size:11px;
}
#footer a {
	color:#ffffff;
	text-decoration:none;
	font-size:11px;
}
#footer a:hover {
	text-decoration:underline;
}
#footer a.nahoru {
	float:right;
	background-image: url('../img/nahoru_white.gif');
    background-repeat:no-repeat;
	background-position:left top;
	padding-left:16px;	
}
#footer_banery {
    width:1024px;
    margin-left:auto;
    margin-right:auto;
	text-align:center;
}
#footer_pracovni {
	text-align:center;
	color:#20639f;
}
.pravybox {
	 width:200px; 
	 float:right;
	 background-color:White; 
	 padding-left:15px;
	 padding-bottom:10px;
}
.pravaupoutavka:before {
		height: 5px;
		display: block;
		border: none;
		background-color:Red;
		content: ' ';
		padding: 0px;
		margin-bottom: 10px;
		margin-left: -11px;
		margin-right: -11px;
	}
.pravaupoutavka {
    	margin-top:10px;
    	list-style-type:none;
    	background-color:#f7fbff;
    	background-image: url('../img/sidebar_bg.jpg');
    	background-repeat:repeat-x;
    	border:1px solid #c2daeb;
    	border-top:0px;
    	padding-left:10px;
    	padding-right:10px;
    	}
.item {
	clear:left;
	margin-bottom:15px;
	padding:5px;
	padding-bottom:15px;
	min-height:65px;
	border-bottom:1px solid silver;
}
.ramecek {
	border: 1px solid #004481; 
}
.data1 { background-color:#f4f8fb;}
.data2 { background-color:#f4f8fb;}
.data2:hover {
	background-color:#e5f2fb;
	cursor: pointer;		
}
.data3 { background-color:#ffffff;}
.data1_neaktiv,.data2_neaktiv,.item_neaktiv { background-color:#ff8080;}

.nadpistable {
	background-color:#004481;
	font-weight:bold;
}
.nadpistable, .nadpistable a {
	color: white;
}

.nav {
	background-color:#B9DEFF;
	font-weight:bold;
	padding-right:10px;
	padding-left:10px;
	height:20px;
	font-size:14px;
}
.item img {
    padding:3px;
	border:1px solid silver;
	float: left; 
	margin-right: 15px;
}
.item a {
    color:Black;
    text-decoration:underline;
    }
.item .link_seda {
    font-weight:bold;
    color:Silver;
    text-decoration:none;
    }
.item .link_seda:hover {
    color:Black;
    text-decoration:underline;
    }
.item_foto {
	float:left; 
	width:150px; 
	height: 120px; 
	text-align:center; 
	margin:20px;
	margin-right:20px;
	padding-top:10px;
	display:inline;
}
.item_foto img {
	border: 1px solid silver;
	padding:5px;
	margin-top:10px;
}
h3 {
	border-bottom:1px solid red;
	font-family:Arial;
	font-size:18px;
	margin-top:10px;
	margin-bottom:5px;
}
h4 {
	font-size:15px;
}  
h5 {
	font-size:14px;
}  
a {
	color:black;
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
}
a.text_profil, .podpis {
    color:Silver;font-size:12px;
    text-decoration:none;
    }
a.text_profil:hover {
    color:Black;
    text-decoration:underline;
    }
.podpis:hover {
    color:Black;
    }
input, textarea {
	border: 1px solid red;
	background-color:white;
}
option.vybrano, option[selected="selected"] {
	color:yellow;
	background-color: red;
	font-weight:bold;
}
hr {
	background-color: red;
	border: 0;
	height: 1px;
	width: 100%;
}
.tabs > div {
	margin:0px;
	padding:10px;
	margin-top:0px;
	min-height:100px;
	border-left:1px solid red;
	border-right:1px solid red;
	border-bottom:1px solid red;
}
ul#zalozky {
    list-style-type: none;
    margin: 0px;
    padding: 0px 0px 0px 10px;
	border-bottom:1px solid red;
}
ul#zalozky li {
    display: inline;
    font-weight: bold;
	font-size:110%;
    margin: 0px;
    padding: 0px;
	margin-right:2px;
}
ul#zalozky li a {
	background-color: #f0f0f0;
	color: silver;
	padding-left:5px;
	padding-right:5px;
	border:1px solid #f0f0f0;
	border-bottom:0px solid red;
}
ul#zalozky li a:hover, ul#zalozky li a.active {
	background-color: white;
	color: black;
	border:1px solid red;
	border-top:3px solid red;
	border-bottom:1px solid white;
}
ul#zalozky li a.active {
	text-decoration:none;
}
.ulicon {
    padding:0px;
    margin:0px;
    list-style-type:none;
    }  
.ulicon a {font-size:12px;font-family:Verdana;text-decoration:none; color:Black;} 
.ulicon a:hover, .ulicon a.active {text-decoration:underline;font-weight:bold;} 
.ulicon li {
        padding-bottom:10px;
        background-repeat:no-repeat;
        padding-left:30px;
}
li.profil
    {
        background-image:url("../img/icon/profil.png");
    }  
li.auto
    {
        background-image:url("../img/icon/auto.gif");
    }  
li.knizka
    {
        background-image:url("../img/icon/knizka.png");
    }  
li.mapa
    {
        background-image:url("../img/icon/mapa.png");
    }  
li.sraz
    {
        background-image:url("../img/icon/sraz.png");
    }  
li.auta
    {
        background-image:url("../img/icon/auta.png");
    }  
li.firmy
    {
        background-image:url("../img/icon/firmy.png");
    }
li.shop
    {
        background-image:url("../img/icon/shop.png");
    }
.pozor {
	border: 1px solid #004481; 
	margin: 5px 5px; 
	padding: 5px 5px 5px 5px; 
	background-color: red; 
	color:white;
}
.upozorneni_navody {
	border: 1px solid #004481; 
	margin: 5px 5px; 
	padding: 5px 5px 5px 5px; 
	color:black;
}
.upozorneni {
	font-weight: bold; 
	border: 1px dashed Red; 
	margin: 5px 5px; 
	padding: 5px 5px 5px 5px; 
	text-align: center; 
	background-color: red; 
	color:white;
}	
.upozorneni A {
	color:white;
}
.upozorneni A:hover {
	color:black;
}
.navigace {
	margin:0px;
	padding:0px;
	color:silver;
}
.navigace A {
	color:silver;
	text-decoration:none;
}
.navigace A:hover {
	color:black;
	text-decoration:underline;
}
.nav {
	margin-top:10px;
}
.nav a {
	text-decoration:none;
}
.nav a:hover {
	text-decoration:underline;
}
img.nahled {
	padding:5px;
	margin:5px;
	border:1px solid black;
	background-color:#ffffff;
}
#fotogalerie {
	text-align:center;
}
.ramecky {
	padding:5px;
	padding-top:0px;
	border:1px solid #fee1e1;
	margin-bottom:5px;
}
.ramecky h4, .ramecky p {
	margin:0px;
}
/* docasne */
div.navigace {
	background-image:none;
	background-color:#ffffff;
}
h3 {
	line-height:20px;
	font-weight:normal;
}
ul.ulicon{
	list-style-image:none;
}
.ramecek {
	width:100%;
}
div.nadpis {
	font-size:19px;
	color:Red;
}
.divbox {
		background-color : #f5fffa;
		width : 100%;
		border : 1px solid #acacac;
		margin-top : 20px;
}
.divbox_nadpis {
	background-color : #ecf7ff;
	padding : 5px;
	font-weight : bold;
	
}
.divbox_cas {
	background-color : #ecf7ff;
	font-weight:normal;
	font-style:italic; 
	float:right;
	margin-right : 5px;
}
.divbox_text {
	clear:both;
	margin:10px;
	margin-top:5px;
}
.faq {	list-style-type:none;	padding-left:0px; list-style-image:none;}
.faq li {padding-bottom:5px;}
.faq li p.ot  { cursor:pointer; font-weight:bold; text-decoration:underline; }
.faq li p.ot:hover  { text-decoration:none; }
.faq li p.od  { padding-left:38px; }
.faq li p.active  { color:Red; text-decoration:none;}


.rssbutton{
background-color: #ff6600;
border: 1px #ff6600 outset;
padding: 0 2px;
color: white;
text-decoration: none;
font: bold 10px Verdana;
}

.rssbutton:visited, .rssbutton:hover, .rssbutton:active{
color: white;
}

.cssbutton{
background-color: #d1ec4c;
border: 2px #d1ec4c outset;
padding: 1px 4px;
color: black;
text-decoration: none;
font: bold 90% "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
}

.cssbutton:visited{
color: black;
}

.cssbutton:hover{
border-style: inset;
background-color: #e3f48e;
padding: 2px 3px 0 5px; /*shift text 1px to the right and down*/
}

.cssbutton:active{
color: black;
}
